<?php
$host = "localhost";
$user = "sorkaragcox_lms_db";
$pass = "*01723624071#";
$dbname = "sorkaragcox_lms_db";

$conn = new mysqli($host, $user, $pass, $dbname);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
